Subject: Re: the CrtALlS

From: "Norina Lilienthal" <[email-masked]>
Date: Tue, 9 May 2006 13:16:48 -0700

web site <http://zamerigalop.com> 

 
or mean that it is a good morning whether I want not; or that you feel
good this morning; or that it is morning to be good on?
All of them at once, said Bilbo. And a very fine morning for a
pipe of tobacco out of doors, into the bargain. If you have a pipe about
you, sit down and have a fill of mine! Theres no hurry, we have all the
day before us! Then Bilbo sat down on a seat by his door, crossed his
legs, and blew out a beautiful grey ring of smoke that sailed up into
the air without breaking and floated away over The Hill.
Very pretty! said Gandalf. But I have no time to blow smoke-rings
this morning. I am looking for someone to share in an adventure that I
am arranging, and its very difficult to find anyone.
I should think so  in these parts! We are plain quiet folk and have
no use for adventures. Nasty disturbing uncomfortable things! Make you